# eric3.QScintilla.LexerProperties

Module implementing a Properties lexer with some additional methods.

### Classes

LexerProperties | Subclass to implement some additional lexer dependant methods.

### Functions

None

## LexerProperties

Subclass to implement some additional lexer dependant methods.

### Derived from

QextScintillaLexerProperties, Lexer

### Methods

LexerProperties | Constructor

### LexerProperties (Constructor)

LexerProperties(parent=None, name=None)

Constructor

parent
  parent widget of this lexer
name
  name of this lexer

Up